{
    "colors_set": {
        "black": "\u0c95\u0caa\u0ccd\u0caa\u0cc1",
        "green": "\u0cb9\u0cb8\u0cbf\u0cb0\u0cc1",
        "silver": "\u0cac\u0cc6\u0cb3\u0ccd\u0cb3\u0cbf",
        "lime": "\u0ca8\u0cbf\u0c82\u0cac\u0cc6",
        "gray": "\u0cac\u0cc2\u0ca6\u0cc1",
        "olive": "\u0c86\u0cb2\u0cbf\u0cb5\u0ccd",
        "white": "\u0cac\u0cbf\u0cb3\u0cbf",
        "yellow": "\u0cb9\u0cb3\u0ca6\u0cbf",
        "maroon": "\u0cae\u0cb0\u0cc2\u0ca8\u0ccd",
        "navy": "\u0ca8\u0cc7\u0cb5\u0cbf",
        "red": "\u0c95\u0cc6\u0c82\u0caa\u0cc1",
        "blue": "\u0ca8\u0cc0\u0cb2\u0cbf",
        "purple": "\u0ca8\u0cc7\u0cb0\u0cb3\u0cc6",
        "teal": "\u0c9f\u0cc0\u0cb2\u0ccd",
        "fuchsia": "\u0cab\u0ccd\u0caf\u0cc2\u0cb7\u0cbf\u0caf\u0cbe",
        "aqua": "\u0c85\u0c95\u0ccd\u0cb5\u0cbe"
    }
}